# R7FEGD - FFFABLES USA
[Core]
VBeam = 1
[EmuState]
EmulationStateId = 5
EmulationIssues = 
[OnFrame]
[ActionReplay]
[Gecko]
$SP
0408BF40 60000000
$EXP
0408C2C8 60000000
0408C3DC 60000000
$Money
0408C698 60000000
